### Constructor

# Gio Notification new

since: 2.40

#### Declaration

    GNotification*
    g_notification_new (
      const gchar* title
    )

#### Description

Creates a new `GNotification` with `title` as its title.

After populating `notification` with more details, it can be sent to the desktop shell with g_application_send_notification(). Changing any properties after this call will not have any effect until resending `notification`.

Available since: 2.40

#### Parameters

`title`

  Type: `const gchar*`

  The title of the notification.

  The data is owned by the caller of the function.
  The value is a NUL terminated UTF-8 string.

#### Return value

Type: `GNotification`

A new `GNotification` instance.

The caller of the function takes ownership of the data, and is responsible for freeing it.